Cisco Works LMS 2.6 license issue

Unanswered Question

Hi,

When i open the cisco works I am getting this error."This installed software requires reusing a license provided in a previous version.

If a previous license is not available or proof of purchase validation was not performed,

you may continue to run the product in NAG mode, while arranging with your Cisco representative

to return this product and purchase a full licensed version." I have orginal license file in Cisco works server,but still giving the errormessage. please help me to solve this cisco works license issue.

Regards, Sujesh

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
David Stanford Fri, 07/04/2008 - 10:22

What version of LMS are you running?

From the error message you have, it looks like this was an upgrade from an earlier release of LMS (2.2) and you will need to perform a validate upgrade from that server or cd's to activate this license fully.

Please let me know your current and previous releases.

Hi Davistan, Thank for your reply.

Customer done the fresh installation of LMS 2.6, they are not done the validation, as per the Cisco they got one license file from Cisco. How to solve this issue, I found there old version Cisco works server but i don't know how to validate the license, please guide me to the validation process. Thanks for your support.

Regards, Sujesh

Actions

This Discussion